HELPDESK - May Tinh Nhan Vién #50564

cai itaxviewer-nganntm
04/16/2025 02:32 PM - Nguyén Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

04/16/2025

100%
0.00 hour
0.20 hour

Description

cai phan mém xem file xml

History

#1 - 04/16/2025 02:34 PM - Nguyén Van Quyén

- Status changed from New to Finished
cai dat phan mém

#2 - 05/08/2025 02:27 PM - Nguyén Van Quyén

- Status changed from Finished to Closed

01/12/2026

1/1
